> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cativa.digital/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter lista paginada dos meus pedidos



## OpenAPI

````yaml /openapi/tenant.pt-BR.json get /api/v2/monetization/stores/my-orders
openapi: 3.0.1
info:
  title: Cativa Tenant API (public)
  version: public
servers:
  - url: https://apis.cativalab.digital/tenant
security: []
paths:
  /api/v2/monetization/stores/my-orders:
    get:
      tags:
        - Loja
      summary: Obter lista paginada dos meus pedidos
      operationId: GetMyOrders
      parameters:
        - name: pageNumber
          in: query
          schema:
            type: integer
            format: int32
        - name: pageSize
          in: query
          schema:
            type: integer
            format: int32
      responses:
        '200':
          description: OK
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      description: >-
        Partner API key (cativa_...) or a JWT, sent as: Authorization: Bearer
        <token>.
      scheme: bearer
      bearerFormat: JWT

````